Bug 51638 - New Port:: HamLib Shared libraries for Amateur Radio Equipment Control Applications
Summary: New Port:: HamLib Shared libraries for Amateur Radio Equipment Control Applic...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: patrick
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-30 22:20 UTC by Sebastian
Modified: 2003-05-16 13:32 UTC (History)
0 users

See Also:


Attachments
file.shar (5.24 KB, text/plain)
2003-04-30 22:20 UTC, Sebastian
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian 2003-04-30 22:20:12 UTC
	New port for the HamLib (Shared libraries for Amateur Radio Equipment Control Applications)
Comment 1 patrick freebsd_committer 2003-05-01 13:16:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->patrick

I'll maintain this port.
Comment 2 patrick freebsd_committer 2003-05-16 13:32:16 UTC
State Changed
From-To: open->closed

Close PR.  Port Committed.